RubyGems Navigation menu

zebra-epl 0.0.1

Print labels using EPL2 and Ruby

Gemfile
          gem 'zebra-epl', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install zebra-epl -v 0.0.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,093

For this version 610

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - March 14, 2014 (13 KB)
  2. 0.0.6 - January 10, 2014 (13 KB)
  3. 0.0.5 - January 8, 2014 (13 KB)
  4. 0.0.2 - November 24, 2013 (11.5 KB)
  5. 0.0.1 - April 14, 2013 (10.5 KB)

Runtime Dependencies: